
PARISC Port History


Only Major 32-bit CPU Family NOT Running Linux
Various Internal Discussions at HP
The Puffin Group, Oct 1998
HP Officially Agrees to Participate, March 1999
Linuxcare Acquires the Puffins, Dec 1999
No Longer Just a Fun Project...
HP+Linuxcare Contract to Continue Porting
HP Wants a Complete Distribution

